Copied to clipboard

Flag this post as spam?

This post will be reported to the moderators as potential spam to be looked at


  • Alejandro Ocampo 35 posts 227 karma points c-trib
    Sep 26, 2013 @ 14:41
    Alejandro Ocampo
    0

    Upgrading umbraco 6.0.5 to 6.1.5 through versions

    Hello,

    I'm trying to upgrade umbraco 6.0.5 version by version and I now on the version 6.1.3 I got this YSOD

    There is a new variable "loggerType" in the CllientDependency config file

     

    now I stuck with it, anyone knows what could solve this ?

    Cheers.

  • Sebastiaan Janssen 4831 posts 14195 karma points MVP admin hq
    Sep 27, 2013 @ 10:26
    Sebastiaan Janssen
    0

    Does your clientDependency.config start like this?

    <clientDependency version="10" fileDependencyExtensions=".js,.css" loggerType="Umbraco.Web.UI.CdfLogger, umbraco">
    

    If yes, then I suspect other files might not be up to date, make sure to overwrite all of the files in the bin folder with the new ones from the 6.1.5 zip file.

  • Alejandro Ocampo 35 posts 227 karma points c-trib
    Sep 27, 2013 @ 12:07
    Alejandro Ocampo
    100

    yep! that was the problem I realized yesterday when compiling all the dlls were replaced so .... ouch! YSOD up again.

    Thanks so much Sebastiaan!

Please Sign in or register to post replies

Write your reply to:

Draft